Bug 14996 - Remove C4::Dates from tags/review.pl
Summary: Remove C4::Dates from tags/review.pl
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Architecture, internals, and plumbing (show other bugs)
Version: master
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Marc Véron
QA Contact: Testopia
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: 14870
  Show dependency treegraph
 
Reported: 2015-10-09 21:11 UTC by Marc Véron
Modified: 2016-06-21 21:40 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
Bug 14996 - Remove C4::Dates from tags/review.pl (1.76 KB, patch)
2015-10-09 21:14 UTC, Marc Véron
Details | Diff | Splinter Review
Bug 14996 - Remove C4::Dates from tags/review.pl (1.82 KB, patch)
2015-10-23 15:14 UTC, Mirko Tietgen
Details | Diff | Splinter Review
[PASSED QA] Bug 14996 - Remove C4::Dates from tags/review.pl (1.88 KB, patch)
2015-10-24 20:00 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Marc Véron 2015-10-09 21:11:54 UTC
This patch removes C4::Dates from file tags/review.pl

To test:
- Create some tags
- Go to Home > Tools > Tags
- Verify that dates display properly
- Verify that the date filter works as before
Comment 1 Marc Véron 2015-10-09 21:14:34 UTC Comment hidden (obsolete)
Comment 2 Marc Véron 2015-10-23 09:36:39 UTC
Still applies
Comment 3 Mirko Tietgen 2015-10-23 15:14:29 UTC Comment hidden (obsolete)
Comment 4 Mirko Tietgen 2015-10-23 15:16:49 UTC
Works for me.

I noticed that the date filter does not work correctly with and without patch. To find tags from today (23/10/2015) I have to set the end date to 24/10/2015. A date range until 23/10/2015 does not show tags added today. Not related to this patch though.
Comment 5 Katrin Fischer 2015-10-24 20:00:49 UTC
Created attachment 43932 [details] [review]
[PASSED QA] Bug 14996 - Remove C4::Dates from tags/review.pl

This patch removes C4::Dates from file tags/review.pl

To test:
- Create some tags
- Go to Home > Tools > Tags
- Verify that dates display properly
- Verify that the date filter works as before

Signed-off-by: Mirko Tietgen <mirko@abunchofthings.net>

Signed-off-by: Katrin Fischer <katrin.fischer.83@web.de>
Comment 6 Tomás Cohen Arazi 2015-10-27 14:05:59 UTC
Patch pushed to master.

Thanks Marc